#head_div{position:fixed;top:0px;left:0px; width:100%; height:auto;z-index: 3;font-size:100%; line-height:2px;text-align: left; float:left;}
#content_div{position: absolute;margin-top:5px;margin-left:5px; padding: 10px 5px 10px 0px;z-index: 1; background-color: #ffffff; top:10px; left:25px; width: 900px; height: auto; overscroll-behavior-y: contain;}
#bottom_div{ position: fixed; top:850px; left:0px; width: 100%; height: 20px; z-index: 5;color:#00ff00;text-align: center;text-overflow: ellipsis;display:none;}
#bottom_div a:link { color: #002200; }
#comments_area{position: relative; background-color: #FFFFCE;width: 100%; text-align:left;margin-top:20px;padding-bottom:100px;padding-top:5px;border-top: 4px double #ddddba;}
#post_coomment_area{position: static; background-color: #deffd8;width: 97%; text-align:left;margin-top:3px;margin-left:20px;margin-right:20px;padding-top:5px;border-top: 4px double #aaffaa;}
span.l_bottom a:link{color:blue;}
span.highlight_blue{font-size:110%;font-weight:600;color:#0000ff;}
span.highlight_black{font-size:110%;font-weight:600;color:#ffffff;}
span.highlight_smaller{font-size:75%;font-weight:400;color:#000000;}
div.a_comment{position: static; background-color: #ffffcd;width: 95%;text-align:left;padding:10px;margin-top:15px;margin-left:20px;margin-right:20px;border-bottom:1px dashed #448877;font-size:90%;}
div.comment_content{position: static; background-color: #ffffff;padding:10px;margin-top:10px;font-size:90%;border-bottom:none;line-height: 0.95;}

div.post{position: static; background-color: #ffffff;width: 95%;text-align:left;margin-top:15px;margin-left:20px;margin-right:20px;border-bottom:1px dashed #448877;}

.bl{text-align: center;font-size:115%;color:black;}
.bl a:link {color:#4444ff;margin-right:15px;color:black;}
.bl a:visited{color:iblack;}
.bl a:hover {background-color:lightgreen;color:black;}
.bl a:active {color:black;}
.button_link_{border-style:outset; font: bold 100% Century;text-decoration: underline;background-color: #b0ffff;color: #333377;padding: 2px 10px 2px 10px;
  border-top: 3px solid #70dddd;border-right: 4px solid #70cccc;border-bottom: 4px solid #70cccc;border-left: 3px solid #70dddd;}
  
.button_link{border-style:outset; font: bold 100% Century;text-decoration: underline; color: #1D2D0F;padding: 2px 10px 2px 10px;
border-top: 3px solid; border-right: 4px solid;border-bottom: 4px solid;border-left: 3px solid;}

#div_folders{width: 90%;background-color: #cfc;color:darkblue;padding:10px;font-size: 100%;margin-left:20px;font-weight:300; font-family: helvetica, serif; text-decoration: none;text-align: left;
-webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px;}
.div_folder{display: inline-block;border: 4px solid #F6FFB9; width: 19%;margin:15px;text-align: left;background-color: #F3FAB6;font-weight:300;vertical-align: text-top;opacity: 0.65;line-height: 1.1;font-size: 105%;}
.div_folder:hover{opacity: 1.0;font-size: 110%;font-weight:700;}

.div_row{display: inline-block;border: 4px solid #F6FFB9; width: 97%;margin:0px;text-align: left;background-color: #88fa88;font-weight:300;vertical-align: text-top;opacity: 0.8;line-height: 1.1;font-size: 105%; -webkit-border-radius: 21px; -moz-border-radius: 21px; border-radius: 21px; padding: 2px 2px;}
.div_row:hover{opacity: 1.0;}

.page_link{width: 80%;margin:10px;text-align: left;background-color: inherit;vertical-align: text-top;line-height: 0.95;border-bottom:10px solid #def;padding:5px;}
.page_link a:link{font-size:110%;font-weight:600;color:#0000ff;}
.record_of_page{position: static; background-color: #ffffcd;width: 95%;text-align:left;padding:10px;margin-top:15px;margin-left:20px;margin-right:20px;border-bottom:1px dashed #448877;}
.link_to_page{font-size: 90%;font-weight: 600;font-family: arial;}
.description_of_page{font-size: 80%;width:99%;font-family: helvetica, serif; line-height: 0.7;padding-top:5px;background-color: #ffffcd;}

.button {  border: 4px solid #1bbf1b;  background: #2f6080; background: -webkit-gradient(linear, left top, left bottom, from(#dfe9f0), to(#2f6080)); background: -webkit-linear-gradient(top, #dfe9f0, #2f6080); background: -moz-linear-gradient(top, #dfe9f0, #2f6080);
 background: -ms-linear-gradient(top, #dfe9f0, #2f6080);  background: -o-linear-gradient(top, #dfe9f0, #2f6080); background-image: -ms-linear-gradient(top, #dfe9f0 0%, #2f6080 100%);
   padding: 2px 2px; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px; -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #7ea4bd 0 1px 0;color: #f5166f; font-size: 150%; font-family: helvetica, serif; text-decoration: none; vertical-align: middle; text-align: center;font-weight: bold; display: inline-block;  }
.button:hover {
   border: 4px solid #0a3c59;text-shadow: #1e4158 0 1px 0;background: #3e779d;background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d); background: -moz-linear-gradient(top, #65a9d7, #3e779d);
    background: -ms-linear-gradient(top, #65a9d7, #3e779d);background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);  color: #fff;}
.button:active {
   text-shadow: #1e4158 0 1px 0;   border: 4px solid #0a3c59; background: #65a9d7; background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7); background: -moz-linear-gradient(top, #3e779d, #65a9d7);background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);color: #fff;}
   
.button_left{width: 15px !important;}
   
.bComments{color:#33c;background-color: #cfc; box-shadow: 2px 6px #497;font-size: 80%; text-decoration: none;border-radius: 8px; padding: 3px 4px;font-weight: 400;}
.bComments:hover{color:#33c;background-color: #cfc;box-shadow: 1px 5px #497;font-size: 85%; text-decoration: none;border-radius: 8px;padding: 1px 1px;font-weight: 700;}
.bComments:active {color:#53d;background-color: #efc;box-shadow: 0px 1px #497;font-size: 90%; text-decoration: none;border-radius: 8px;padding: 1px 1px;font-weight: 700;}

.buttonGoTo { padding: 0px 15px;font-size: 120%; font-weight: 700; text-align: center;cursor: pointer;outline: none;color: #3b4;
 background-color: #afc; border: none;border-radius: 20px; box-shadow: 3px 7px #094;}
.buttonGoTo:hover {background-color: #7e9;color:darkgreen; font-weight: 500;font-size: 120%;}
.buttonGoTo:active { background-color: #3e8e41; box-shadow: 0 2px #666; transform: translateY(4px);font-size: 120%;}

.buttonGoTo_smaller { padding: 0px 15px;font-size: 100%; font-weight: 700; text-align: center;cursor: pointer;outline: none;color: #3b4;
 background-color: #afc; border: none;border-radius: 10px; box-shadow: 3px 7px #094;}
.buttonGoTo_smaller:hover {background-color: #7e9;color:darkgreen; font-weight: 500;font-size: 100%;}
.buttonGoTo_smaller:active { background-color: #3e8e41; box-shadow: 0 2px #666; transform: translateY(4px);font-size: 100%;}

.blank_div {background-image: url('/wm_leo/img/blank_mask.jpg');text-align: center;height: 250px;line-height: 250px;width:100%;}
.message_blank {vertical-align: middle; line-height: normal;font-size:140%;font-weight:600;}
div.tab {
    overflow: hidden;
    border: 0px solid grey;
    background-color: #dfd; 
    margin-right: -25px;
   	margin-left:-20px;
   
}
/* Style the buttons inside the tab */
div.tab button {
	font-weight: 400;
	font-size: 110%;
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 5px 5px;
    transition: 0.3s;
    font-size: 105%;
}

/* Change background color of buttons on hover */
div.tab button:hover {
	font-weight: 600;
    background-color: #bdb;
    color: #00f;
   font-size: 100%;
}

/* Create an active/current tablink class */
div.tab button.active {
	font-weight: 800;
    background-color: #ddd;
    font-size: 115%;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 0px solid #ccc;
    border-top: none;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 3s; /* Fading effect takes 3 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.buttonGoTo {
  padding: 0px 15px;
  font-size: 120%;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #3b4;
  background-color: #afc;
  border: none;
  border-radius: 20px;
  box-shadow: 3px 7px #094;
}

.buttonGoTo:hover {background-color: #7e9;color:darkgreen; font-weight: 500;font-size: 120%;}

.buttonGoTo:active {
  background-color: #3e8e41;
  box-shadow: 0 2px #666;
  transform: translateY(4px);
  font-size: 120%;
}

.buttonGoTo_smaller {
  padding: 2px 10px;
  font-size: 70%;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #b60;
  background-color: #afc;
  border: none;
  border-radius: 20px;
  box-shadow: 3px 7px #094;
}

.buttonGoTo_smaller:hover {background-color: #7e9;color:darkgreen; font-weight: 500;font-size: 80%;}

.buttonGoTo_smaller:active {
  background-color: #3e8e41;
  transform: translateY(4px);
  font-size: 70%;
}
.stop_button {
  padding: 2px 10px;
  font-size: 115%;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #b60;
  background-color: #afc;
  border: none;
  border-radius: 20px;
}

.stop_button:hover {background-color: #7e9;color:darkgreen; font-weight: 500;font-size: 120%;}

.stop_button:active {
  background-color: #3e8e41;
  transform: translateY(4px);
  font-size: 120%;
}
.slide{width:100%;text-align:center;}
.slide_img{border: 0px solid #fff;width:800px;max-width: 100%;height: auto;display: block;  margin: auto;cursor: pointer;}
.img_capture{position:relative;display: block;text-align:left;left:40px;}